Jump to content



Minecraft will be required OpenGl 2.0


Minecraft will be required OpenGl 2.0

When the technology continues to evolve.
 
Old computers won't.